.topbild { background-image: url(../bestattungen/images/tornesch/top01.jpg);}
@media only screen and (max-width: 1800px) {
.topbild  {background-image: url(../bestattungen/images/tornesch/top02.jpg);}
}
@media only screen and (max-width: 1450px) {
.topbild  {background-image: url(../bestattungen/images/tornesch/top03.jpg);}
}
@media only screen and (max-width: 1100px) {
.topbild {background-image: url(../bestattungen/images/tornesch/top04.jpg);}
}
@media only screen and (max-width: 800px) {
.topbild {background-image: url(../bestattungen/images/tornesch/top05.jpg);}
}
@media only screen and (max-width: 600px) {
.topbild {background-image: url(../bestattungen/images/tornesch/top06.jpg);}
}
@media only screen and (max-width: 420px) {
.topbild {background-image: url(../bestattungen/images/tornesch/top06.jpg);}
}
